@import url('https://fonts.googleapis.com/css2?family=Mozilla+Text:wght@200..700&display=swap');
html,body{
    background-color:#fff;
    font-size: 100%;
    font-family: "Mozilla Text", sans-serif;font-style: normal;
    font-optical-sizing: auto;
    margin: 0 0;
    padding: 0 0;width:100%; color:#000;
}
button,html input,a,img{
    -webkit-appearance: button;
    outline: none;
}
img{ vertical-align: bottom;max-width:100%;}
button{cursor: pointer;}
input,textarea,button,select{-webkit-appearance:none;border:none;border-radius:0; font-size: 1.0em; font-family: "Roboto", sans-serif;}
a{color:#000; text-decoration: underline;}
a:hover{ color:#fd8c1c;}
ul,li,ol,dl,dt,dd,label,input,select,button,textarea,form,image,h1,h2,h3,h4,h5,h6{ border:none; padding:0 0; margin:0 0; list-style:none;}
.rotate{-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;}
.rotate .up{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.openmenu,.closemenu{ position:fixed;right:2%;top:14px; width: 40px; height: 40px; z-index: 15;-webkit-transition: .5s;transition: .5s; font-size:1.6em; display:none;cursor:pointer;align-items: center;justify-content: center; text-align: center;}
.hgblock:after{
    content:"";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;}
.top{width:100%; height: 120px; position: fixed; background-color: #fff; z-index: 12;top:0;left:0;}
.topbox{width:96%; height: 68px;-webkit-transition: .5s;transition: .5s; display:flex;display:-webkit-flex;justify-content: space-between;padding:0 2%;}
.topbox .logoimg{width:170px;display: flex;align-items: center;}
.topbox .logoimg a{display:block;}
.topbox .logoimg a img{object-fit: contain;}
.topbox .hglan{width:150px; text-align: right;display:flex; align-items: center;}
.topbox .hglan li{flex:1;line-height: 30px;position: relative;cursor: pointer;}
.topbox .hglan li.lanpanel{ position: relative;flex:3;}
.topbox .hglan li.lanpanel i{ margin-left: 0;}
.topbox .hglan a{color:#000; text-decoration: none; display: block; position: relative;}
.topbox .hglan a span{font-size: 0.85em;
    line-height: normal;
    position: absolute;
    top: -5px;
    right: -5px;
    background-color: #afdb3c;
    border-radius: 50% 50%;
    color: #fff;
    padding: 0px 5px;}
.topbox .hglan a:hover{color:#fd8c1c;}
.topbox .hglan li.lanpanel dl{border-radius:5px;position: absolute;z-index:2;width: 120px; top:30px;right:0; background-color: #fff; padding: 20px 20px;box-shadow: 0 2px 6px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px #eee; display:none;-webkit-transition: .5s;transition: .5s;}
.topbox .hglan li.lanpanel:hover dl{ display:flex;flex-wrap: wrap;}
.topbox .hglan li.lanpanel dl dd{width:100%; border-bottom: 1px dotted #ccc; padding: 10px 0; text-align: center;}
.topbox .hglan i{ font-size: 1.1em; font-style: normal;transition: all 0.3s; padding-right: 5px;}
.container{width:80%; margin: 0 auto;}
.nav{width:96%; height: 50px;padding:0 2%; background-color: #f2f2f2; border-bottom:2px solid #fd8c1c;}
.nav ul{ display:flex;display:-webkit-flex;}
.nav ul li{ height:50px; line-height: 50px; position:relative;font-weight: 500;}
.nav ul li a{ text-decoration:none; display:block; color:#000;  padding:0px 20px; height:50px;}

.nav ul li a:hover{ color:#33c890;}
.nav ul li.big.mobhit a:hover{color:#000;}
.nav ul li.up a{color:#33c890;}
.nav ul li.big::before{font-family:'FontAwesome'; position: absolute;right:0;top:0;
    content: "\f107";-webkit-transition: .5s;transition: .5s;color:#000;
}
.nav ul li.big:hover::before{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);color:#33c890;}
.nav ul li.big.mobhit:hover::before{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);color:#33c890;}
.nav ul li dl{ display:none; position:absolute; top:50px; width:200%; left:-50%; -webkit-transition: .5s;transition: .5s; padding: 20px 0;background-color:#fff; font-weight: 400;flex-wrap: wrap;}
.nav ul li dl.bigdl{position: fixed;top:118px;left:0;width:80%;padding: 40px 10%;}
.nav ul li dl dd{ width:100%; padding:10px 0px;  border-bottom:1px solid #f2f2f2;}
.nav ul li dl.bigdl dd{width:23%;padding:10px 10px;margin: 10px 1%;border-bottom:none;border-radius: 5px; background-color: #f2f2f2;box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; display:flex;justify-content: center;align-items: center;}
.nav ul li dl dd:hover{}
.nav ul li dl dd a{color:#000; padding:0px 20px; text-align:center;line-height: normal; height: auto;}
.nav ul li.up dl a{color:#000 !important;}
.nav ul li.up dl dd a:hover{color:#33c890 !important;}
.nav ul li.up dl.bigdl dd a:hover{color:#fd8c1c !important;;}
.quotebox{width:100%; background-color: #f2f2f2;padding:50px 0; margin-top: 40px;}
.quotebox h2{text-align: center;font-size: 2em;}
.quotebox .inputline{display:flex;display:-webkit-flex;gap:20px;justify-content: space-between;padding-bottom:10px;}
.quotebox .inputline input{flex:1;background-color: #fff;height: 52px;line-height: 52px;padding: 0 10px;margin-top: 10px;border-radius: 5px;border:1px solid #afdb3c;}
.quotebox .inputline textarea{padding: 0 10px;background-color: #fff;line-height: 30px;border-radius: 5px;flex:1; height: 120px;border:1px solid #afdb3c;}

.quotebox .inputline input.onerror:focus,.quotebox .inputline textarea.onerror:focus{outline:none;border:1px solid #fd8c1c;}
.quotebox .inputline input.onerror::-webkit-input-placeholder {color: #fd8c1c;}
.quotebox .inputline input.onerror:-moz-placeholder {color: #fd8c1c;}
.quotebox .inputline input.onerror::-moz-placeholder {color: #fd8c1c;}
.quotebox .inputline input.onerror:-ms-input-placeholder {color: #fd8c1c;}
.quotebox .inputline textarea.onerror::-webkit-input-placeholder {color: #fd8c1c;}
.quotebox .inputline textarea.onerror:-moz-placeholder {color: #fd8c1c;}
.quotebox .inputline textarea.onerror::-moz-placeholder {color: #fd8c1c;}
.quotebox .inputline textarea.onerror:-ms-input-placeholder {color: #fd8c1c;}
.quotebox .inqbtn{ text-align: center;}
.quotebox .inqbtn button{border: none;
    border-radius: 5px !important;
    text-align: center;
    background-color: #fd8c1c;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 15px 30px;webkit-transition: .5s;
    transition: .5s;}
.quotebox .inqbtn button:hover{background-color:#333;}
.webfoot{ background-color: #212121; padding:40px 0;color:#fff;}
.webfoot a{text-decoration: none;}
.footbox{display:flex;display:-webkit-flex;justify-content: space-between;}
.productonline,.ewm{flex:1; text-align: center;}
.ewm span{ display:block;}
.productonline a{ position: relative; background-color:#f3f4ff;color:#000; display:block; padding:10px 0px; text-align: center;border-radius: 10px; margin-top: 10px;font-size: 1.2em;}
.productonline a:hover{ background-color:#e8eafb;color:#33c890;}
.productonline a:before{font-family:'FontAwesome';position: absolute;left:50%; margin-left: -80px;top:10px;color:#33c890; font-size: 1.3em; }
.productonline a.goproducts:before{content:"\f288";}
.productonline a.gokucun:before{content:"\f2db";}
.hg-foot-box {
    background-color: #333;
    width: 100%;
    padding: 50px 0;
    background-image: url(/them/images/footbg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 80%;
}
.footnav {width:100%;
    display: flex;
    flex-wrap: wrap;
}
.footnav dl{margin: 0px 2%;}
.footnav dl dt{font-family: 'Syne', sans-serif;font-weight: 600;color:#fff; padding-bottom: 10px;  position: relative; font-size: 1.2em;}
.footnav dl dt:after{ position: absolute;left:0px;bottom:8px; width:30px; height: 1px;content: ''; background-color: #33c890;}
.footnav dl dd{ line-height: 1.2em; padding-bottom: 5px;color:#fff;}
.footnav dl dd a{ padding: 5px 0px;color:#fff; display: block; text-decoration: none;}
.footnav dl dd a:hover{color:#fd8c1c;}
.foot-copy{ background-color: #eee; padding: 10px 0;width:100%;}
.copywrap{display:flex;display:-webkit-flex;justify-content: space-between; padding:20px 0; font-size: 0.85em;}
.copywrap a{color:#888;text-decoration: none;color:#888;}
@media(max-width: 1400px)
{
    .nav ul li {font-size: 0.9em;}
}
@media(max-width:1200px)
{
    .container{width:96%;}
    .openmenu{ display:block;}
    .top,.topbox,.topbox .hglan{height: 60px; margin-right: 50px;}
    .topbox .hglan{width:120px;}
    .nav{ position: fixed;right:-100%;height:calc(100% - 60px);width:75%;top:0px;flex:none; z-index: 19; background-color: #fff; padding-top:60px; }
    .nav ul{display:block; height: 100%;}
    .nav ul li{font-size: 1.0em;}
    .nav ul li a{ height: auto;}
    .nav ul li{height: auto; line-height: 50px;}
    .nav ul li dl{ position: static;width:100%;}
    .nav ul li dl dd{font-size: 0.9em;}
    .nav ul li dl.bigdl{position: static;width:100%;padding:10px 0;}
    .nav ul li dl.bigdl dd{width: calc(100% - 40px);padding: 10px 0px;border-bottom: 1px solid #f2f2f2; margin: 5px 20px;justify-content: left;}
    .nav ul li dl.bigdl dd a{padding:0 10px;}
    .nav ul li dl dd a{ text-align: left; padding:0px 30px;}
    .nav ul li.big::before{right:20px;}
    .nav ul li.up a{color:#33c890;}
    .footnav{display:inline-block;}
    .footnav dl{flex:none;width:100%;border-bottom: 1px solid #e1e1e1; margin: 0 0;}
    .footnav dl dt{padding:10px; font-size: 1.1em;cursor:pointer;}
    .footnav dl dt:after{content: none;}
    .footnav dl dt:before{ content: "+";float:right;display: inline-block;color:#fff;-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;}
    .footnav dl dt.cur:before
    {-webkit-transform: rotate(45deg) scale(1.08); transform: rotate(45deg) scale(1.08);}
    .footnav dl dd{ display: none;}
    .footnav dl dd a{ padding:5px 0px 5px 25px;}
    .footnav dl dd a:before{left:10px;}
}
@media(max-width:840px)
{
    .quotebox .inputline{flex-wrap: wrap;}
    .quotebox .inputline input{width:calc(100%/3 - 20px);}
}
@media(max-width:720px)
{.quotebox .inputline{gap:0;}
    .quotebox .inputline input{flex:none; width:calc(100% - 20px);}
}
